### Enumeration

# Gtk PrintPages

#### Declaration

    enum Gtk.PrintPages

#### Description [src]

See also gtk_print_job_set_pages().

#### Members

`GTK_PRINT_PAGES_ALL`

  All pages.

  - Value: `0`
  - Available since: 4.0
`GTK_PRINT_PAGES_CURRENT`

  Current page.

  - Value: `1`
  - Available since: 4.0
`GTK_PRINT_PAGES_RANGES`

  Range of pages.

  - Value: `2`
  - Available since: 4.0
`GTK_PRINT_PAGES_SELECTION`

  Selected pages.

  - Value: `3`
  - Available since: 4.0